Home Forums Pro Themes Yummy Pro "Yummy Pro" theme is not created according to WP CODEX standards

This topic contains 1 reply, has 2 voices, and was last updated by  wensolutions 9 months, 2 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #81302

    Christine Oesterle
    Participant

    I customized the “Yummy Pro” theme with the plugin “Visual Composer Website Builder”. And it was working perfectly. But for 2 months I can’t make any changes on the site with the Plugin.

    Upon checking we found out that it is “Yummy Pro” theme that is causing this problem. If I try to switch to the default WP theme Twenty Seventeen, the editor will load. It looks like “Yummy Pro” theme is not created according to WP CODEX standards, the theme must have the_content().

    Where and how can I change it?

    Best regards!

    #81663

    wensolutions
    Keymaster

    Hello @helden-image,

    Actually, the thing is Yummy Pro theme is not tested with other third-party plugin like you have mentioned.

    Regarding the query about the coding standard, all of our theme is constructed using WordPress coding standard. So issues is not quite related to the coding standard of the theme. The issues is may be due to incompatibility with the latest version of the “Yummy Pro” theme.

    As mentioned earlier, we have not checked the compatibility so it may be due to compatibility issue.

    We will definitely check the issues with the plugin and let you know.

    Hoping for the co-operation.

    Thank you.

    Regards!!

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.